[Bug 340180] Re: Please provide indicator-applet support in empathy

Rafael fabiorafael.rosa at gmail.com
Thu Sep 24 00:31:02 UTC 2009


Empathy is showing this bug again at current version. 
I have a fresh install of karmic from alpha 6, up to date.
Indicator applet shows a gray icon, and all status change is disabled.

rafael at f2r-laptop:~$ dpkg -l | grep empathy
ii  empathy                              2.28.0-0ubuntu1                            High-level library and user-interface for Te
ii  empathy-doc                          2.28.0-0ubuntu1                            High-level library and user-interface for Te
ii  libempathy-common                    2.28.0-0ubuntu1                            High-level library and user-interface for Te
ii  libempathy-gtk-common                2.28.0-0ubuntu1                            High-level library and user-interface for Te
ii  libempathy-gtk28                     2.28.0-0ubuntu1                            High-level library and user-interface for Te
ii  libempathy30                         2.28.0-0ubuntu1                            High-level library and user-interface for Te
rafael at f2r-laptop:~$ 


** Changed in: empathy (Ubuntu Karmic)
       Status: Fix Released => Confirmed

-- 
Please provide indicator-applet support in empathy
https://bugs.launchpad.net/bugs/340180
You received this bug notification because you are a member of
Telepathy, which is the registrant for Empathy.




More information about the Ubuntu-telepathy mailing list